Subject: Re: [lojban] How many places for lujvo?

From: Pierre Abbat <[email-masked]>
Date: Fri, 7 Jun 2002 09:32:06 -0400

On Friday 07 June 2002 09:17, John Cowan wrote:
> New gismu are not now being defined. If one were to be added, I doubt
> that it would have more than five places, but there is no principled
> restriction.

New *official* gismu; but there are a few unofficial ones out there like 
{nuzlo}, {sicpi}, and {gikla}. Some are revivals of old words (like {sicpi}; 
we have otherwise no word for "rain" as distinguished from "hail" or "snow"); 
others are new.

phma